/* _ef-melo_top.css */

/* ------------------------- */
/* system_part customize     */
/* ------------------------- */

#wrap {
	/*background-image: url(dat/bg/bg_top_ep12b.jpg);*/
	background-image: url(dat/bg/bg_top_2014jul.jpg);
	background-repeat: no-repeat;
}

#r_part {
	padding-top: 420px;
}

/* ------------------------- */
/* feedControl               */
/* ------------------------- */

#headline {
	float: left;
	padding-left: 24px;
	padding-right: 8px;
	width: 310px;
	height: 580px;
	overflow: hidden;
}

#headlinelist {
	padding-top: 12px;
}

#feedControl {
        font-size: 12px;
}

.gf-result .gf-author, .gf-result .gf-spacer, .gf-result .gf-relativePublishedDate {
	color: #6f6f6f;
	display: inline;
}

#feedControl .gfc-results {
	padding-bottom : 1em;
}

#feedControl .gfc-result {
	margin-bottom : 0px;
}

#feedControl .gfc-resultsHeader .gfc-title {
	display: none;
}

.gfc-resultsHeader {
	border-bottom-width: 0px;
}

#feedControl .gfc-title {
	color: #FF0000;
	font-weight: bold;
	font-size: 100%;
	overflow: visible;
}

#feedControl .gf-title {
	font-weight: bold;
	height: auto;
}

#feedControl .gf-author {
	font-size: 9px;
}

#feedControl .gf-relativePublishedDate {
	font-size: 9px;
}

#feedControl .gf-snippet {
	color: #666666;
}

#feedControl a:link,a:visited {
	color: #666666;
}

#schedule {
	float: left;
	width: 150px;
	height: 580px;
	padding-top: 40px;
	padding-left: 140px;
	font-family: Meiryo,arial,sans-serif;
	font-size: 12px;
}


/* ------------------------- */
/* keyword                   */
/* ------------------------- */

#keyword_btn {
	padding-left: 520px;
	width: 77px;
	height: 47px;
	clear: both;
}
